man(1)

NAME
/wintitle - the Profanity /wintitle command.

DESCRIPTION
Allow Profanity to modify the window title bar.

SYNOPSIS
/wintitle show on|off

/wintitle goodbye on|off

ARGUMENTS

show on|off
    Show current logged in user, and unread messages as the window title.

goodbye on|off
    Show a message in the title when exiting profanity.